Bug 217815 - domain controller enrollment documentation improvements
domain controller enrollment documentation improvements
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2
All Linux
high Severity medium
: rc
: ---
Assigned To: Brian Stevens
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 21:45 EST by Bob Lord
Modified: 2017-04-10 10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-28 20:08:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-11-29 21:45:04 EST
Need new docs covering domain controller enrollment

Need new testcase to see how to cover setup of the domain controller groups
(see how the windows CA works)

Need pictures showing architecture

Need to test installation of proxy on non-domain controller machine.
Comment 1 Chandrasekar Kannan 2007-04-17 14:33:52 EDT
#Verified with CS 7.3 build 04/17 on x86_64

I was also involved in writing up the auto enrollment doc wiki.
and I can confirm that the above mentioned things have been covered.

There are some specific doc issues that we would like to address
but those have been filed as separate bugs to fix.

Marking this bug as verified.

Comment 2 Red Hat Bugzilla 2007-11-04 23:17:33 EST
User sparkins@redhat.com's account has been closed
Comment 3 Red Hat Bugzilla 2007-11-04 23:22:27 EST
User sparkins@redhat.com's account has been closed
Comment 4 Chandrasekar Kannan 2008-08-25 18:45:01 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.